body {
  font: 14px Verdana, sans-serif;
  color: #333333;
  background: white; }

h1 {
  margin: 0.34em 0;
  font-size: 3.5em;
  font-weight: 400; }

.error404 h1.not-found {
  margin-top: 150px; }
.error404 #breadcrumb {
  visibility: hidden; }

h2 {
  font-size: 2.5em;
  font-weight: normal; }

h3 {
  font-size: 1.3em;
  font-weight: bold; }

h1, h2, h3 {
  font-family: "Open Sans Condensed"; }

div.separator {
  border-top: 1px solid #d0d0d0; }

strong {
  font-weight: 700; }

.container {
  width: 960px;
  margin: 0 auto; }

.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

#page {
  width: 1200px;
  margin: 0 auto; }

#header {
  height: 380px;
  background: white url(../img/background.jpg) 0 0 no-repeat; }

#header .header-stripe {
  height: 39px;
  background: #496297; }
#header .container {
  position: relative; }

#top-navi {
  float: right; }

#main-logo {
  position: relative;
  top: 10px;
  left: -7px; }

.links {
  list-style: none;
  list-style-type: none;
  padding: 0;
  margin: 0; }
  .links li {
    list-style: none;
    list-style-type: none;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    padding: 0;
    /* Rid the inline-block space*/
    margin-right: -4px;
    display: inline-block; }
  .links li.current_page_item {
    background: #000;
    background: rgba(0, 0, 0, 0.59); }
    .links li.current_page_item a, .links li.current_page_item a:hover, .links li.current_page_item a:active, .links li.current_page_item a:focus {
      border: none;
      padding-left: 11px; }
  .links li.current_page_item + li a, .links li.current_page_item + li a:hover, .links li.current_page_item + li a:active, .links li.current_page_item + li a:focus {
    border: none;
    padding-left: 11px; }
  .links a, .links a:hover, .links a:active, .links a:focus {
    border-left: 1px solid white;
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 12px; }
  .links li:first-child a {
    border-left: none; }

#top-navi li.online-store a {
  background: #000;
  color: #FFF;
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 5px;
  margin-right: 5px;
  border: none; }

#main {
  position: relative;
  top: -150px; }

#breadcrumb {
  display: inline-block;
  background: #000;
  background: rgba(0, 0, 0, 0.59);
  color: #fff; }
  #breadcrumb p, #breadcrumb a {
    color: #fff;
    font-size: 12px;
    font-family: "Trebuchet MS", sans-serif;
    color: #fff;
    font-size: 12px;
    line-height: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 0.5em;
    margin: 0; }

#panel-left {
  float: left;
  width: 719px; }
  #panel-left a {
    color: #ff8c25;
    font-weight: bold;
    text-decoration: none; }
  #panel-left h3 a {
    color: #000; }
  #panel-left a.online-store {
    display: inline-block;
    height: 31px;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 18px;
    color: white !important;
    background: black;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 12px;
    text-decoration: none;
    vertical-align: middle;
    line-height: 31px; }
  #panel-left a.online-store:hover {
    text-decoration: underline; }
  #panel-left .flex-direction-nav a {
    color: white; }
  #panel-left .main-image {
    max-height: 344px;
    border: 3px solid white;
    overflow: hidden; }
    #panel-left .main-image img {
      width: 713px;
      height: auto;
      height: auto; }
  #panel-left .main-content {
    padding: 0 5px; }
    #panel-left .main-content p, #panel-left .main-content h1, #panel-left .main-content h2 {
      margin-bottom: 26px; }
  #panel-left .product-block {
    padding: 1em 0; }
    #panel-left .product-block .text {
      float: left;
      width: 390px;
      padding-right: 0.5em;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    #panel-left .product-block .product-image {
      padding: 5px;
      float: right;
      width: 292px;
      overflow: hidden;
      -webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.25) ;
      -moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.25) ;
      box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.25) ; }
      #panel-left .product-block .product-image img {
        max-width: 292px; }
    #panel-left .product-block .float-block {
      float: left;
      width: 241px; }
    #panel-left .product-block .float-block.ace {
      width: auto; }
  #panel-left .circle-blocks {
    margin-top: 4em; }
  #panel-left .circle-block {
    float: left;
    width: 236px;
    height: 310px;
    text-align: center; }
    #panel-left .circle-block p {
      font-size: 13px;
      font-weight: bold;
      padding: 0 1em; }

#panel-right {
  float: right;
  width: 237px; }
  #panel-right .sidebar-logo {
    width: 231px;
    height: 344px;
    display: inline-block;
    border: 3px solid #fff; }
    #panel-right .sidebar-logo img {
      width: 231px;
      height: 344px; }
  #panel-right .sidebar-info {
    padding: 5px 10px; }
    #panel-right .sidebar-info ul, #panel-right .sidebar-info li {
      font-size: 13px;
      list-type: none;
      list-style-type: none;
      margin: 0 0 0 0 px;
      padding: 0; }
    #panel-right .sidebar-info .icon {
      padding: 10px 10px 10px 40px; }
    #panel-right .sidebar-info .icon-address {
      background: transparent url(../img/icon-address.png) 3px 10px no-repeat; }
    #panel-right .sidebar-info .icon-mobile {
      background: transparent url(../img/icon-mobile.png) 5px 3px no-repeat; }
    #panel-right .sidebar-info .icon-fax {
      background: transparent url(../img/icon-fax.png) 0px 6px no-repeat; }
    #panel-right .sidebar-info .icon-email {
      background: transparent url(../img/icon-email.png) 0px 10px no-repeat; }
    #panel-right .sidebar-info .icon-person {
      background: transparent url(../img/icon-person.png) 4px 13px no-repeat; }

#footer {
  background: black; }
  #footer .panic {
    float: right;
    margin-right: 5px;
    margin-top: 25px; }
  #footer .links {
    width: 720px;
    margin-bottom: 50px;
    margin-left: 150px; }
    #footer .links li.current_page_item {
      background: #3a3a3a; }
  #footer .companies {
    margin-left: 150px; }
    #footer .companies img {
      margin: 0 10px; }

.flex-direction-nav a {
  -ms-filter: "alpha(opacity=0)"; }

.main-content .metaslider .flexslider {
  border: 3px solid white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  margin: 0;
  width: 100%; }
  .main-content .metaslider .flexslider .flex-control-nav, .main-content .metaslider .flexslider .flex-control-paging {
    position: absolute;
    z-index: 5;
    bottom: 10px; }
  .main-content .metaslider .flexslider:hover .flex-prev, .main-content .metaslider .flexslider:hover .flex-next {
    opacity: 1;
    -ms-filter: "alpha(opacity=100)"; }
